## javax.xml.rpc.holders
Class CalendarHolder

    java.lang.Object
      javax.xml.rpc.holders.CalendarHolder

All Implemented Interfaces:
  Holder

public final class CalendarHolder
extends java.lang.Object
implements Holder

Holder for `Calendar`s.

Version:
  1.0

Field Summary
`java.util.Calendar` `value` The `Calendar` that is held.

Constructor Summary
`CalendarHolder()` Make a new `CalendarHolder` with a `null` value.r
`CalendarHolder(java.util.Calendar value)` Make a new `CalendarHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.util.Calendar value

  The `Calendar` that is held.

Constructor Detail

### CalendarHolder

    public CalendarHolder()

  Make a new `CalendarHolder` with a `null` value.r

### CalendarHolder

    public CalendarHolder(java.util.Calendar value)

  Make a new `CalendarHolder` with `value` as the value.

Parameters:
  `value` - the `Calendar` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.